/*my style*/



body {
	padding:0px;
	margin:0px;
	background-color:#000000;
	font-size:15px;
	color:#fff;
}
#wrap {
	width:100%;
	height:auto;
	margin:0px auto;
}
#wrapheader {
	width:auto;
	height:143px;
	background:url(images/header_back.jpg) no-repeat center;
}
#headercont {
	width:960px;
	height:143px;
	margin:0px auto;
}
#logo {
	width:960px;
	height:104px;
	padding:5px 0px 0px 0px;
	margin:0px auto;
}
#logol {
	float:left;
	width:573px;
	height:104px;
	margin:0px auto;
}
#logor {
	float:right;
	width:250px;
	height:104px;
	margin:0px auto;
}

/* MAIN MENU */
/*#navi {
	width:auto;
	height:37px;
	margin:0px auto;
	padding-left:43px;
}
#nav, #nav ul {
	width:auto;
	margin:0px auto;
	list-style: none;
	font-size:8.6pt;
}*/
#nav-wrap {
	width: 100%;
}
#nav {
	dipslay: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	text-align: center;
	list-style: none;
	overflow: auto;
}
#nav li {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 15px;
	background: url(images/pipe.jpg) no-repeat 0 0;
}
#nav a {
	display: block;
	padding: 6px 8px 10px 12px;
	color: #fff;
	text-decoration: none;
}
#nav li.join a {
	padding-right: 12px;
	background: url(images/pipe.jpg) no-repeat 100% 0;
}

#nav a:hover, #nav li:hover a {
	color: #dfb110;
}

/* 1ST LEVEL DROP DOWN */
#nav ul {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 150px;
	list-style: none;
	text-align: left;
	background: #000;
	z-index: 999;
}
#nav ul li {
	display: block;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	background: none;
	border-bottom: 1px solid #1c1c1c;
}
#nav ul li a, #nav li:hover ul li a {
	display: block;
	padding: 8px 6px;
	color: #fff;
	text-decoration: none;
}
#nav li li a:hover, #nav li:hover li a:hover {
	color: #dfb110;
}

/* Hide & Reveal */
#nav ul {
	left: -999em;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	border-bottom:solid #1c1c1c 1px;
	border-left:solid #1c1c1c 1px;
	border-right:solid #1c1c1c 1px;
}




#mainbody {
	width:auto;
	height:auto;
	background:url(images/mainback.jpg) no-repeat top center;
}
#mainbody1 {
	width:auto;
	height:auto;
	background:url(images/line_back.jpg) repeat-y center;
}
#mainbodycontainer {
	width:960px;
	height:auto;
	margin:0px auto;
}
#lcontent {
	float:left;
	width:280px;
	margin-top:0px;
	height:100%;
}
#lcontent2 {
	float:left;
	width:960px;
	height:100%;
}
#rcontent {
	float:right;
	width:312px;
	height:100%;
}
#rcontentcontact {
	float:left;
	width:283px;
	height:100%;
	padding:0px 0px 0px 30px;
}
#lcontentcontact {
	float:right;
	width:350px;
	height:100%;
	padding:0px 0px 0px 0px;
}
.contactformcss { /* this is the actual contact form on the contact page */
	border: 1px solid #880A18;
	background-color:transparent;
	background-image: url(images/drop-bg.png);
	height:20px;
	color:#c7bbbc;
	width:250px;
	padding:3px 0px 3px 5px;
}
#rcontent2 {
	float:right;
	padding:0px 0px 0px 0px;
	width:335px;
	height:100%;
}
#innercontl {
	float:left;
	width:340px;
	height:100%;
	padding-left:13px;
	padding-top: 2px;
}
#innercont2 {
	float:left;
	width:600px;
	height:100%;
}
#how-lcontent {
	float:left;
	width:280px;
	height:100%;
}
#how-innercont {
	float:left;
	width:340px;
	height:100%;
	padding-left:13px;
	/*margin: 16px 0px 0px 0px*/
 margin:0px;
}
#how-rcontent {
	float:right;
	width:300px;
	height:100%;
}
#president-lcontent {
	float:left;
	width:280px;
	height:100%;
}
#president-innercont {
	float:left;
	width:350px;
	height:100%;
	padding:0px 0px 0px 2px;
	/*margin: 16px 0px 0px 0px*/
 margin:0px;
}
#president-rcontent {
	float:right;
	width:684px;
	height:100%;
}
#matchmaking-lcontent {
	float:left;
	width:280px;
	height:100%;
}
#matchmaking-innercont {
	float:left;
	width:620px;
	height:100%;
	padding:0px 0px 0px 2px;
	/*margin: 16px 0px 0px 0px*/
 margin:0px;
}
#matchmaking-rcontent {
	float:right;
	width:312px;
	height:100%;
}
.faq-bar-double {
	background:url(images/faq-bar.png) no-repeat;
	padding: 8px 5px 8px 5px;
	font-weight:bold;
}
.faq-bar-single {
	background:url(images/faq-bar.png) no-repeat;
	padding: 15px 5px 20px 5px;
	font-weight:bold;
 t
}
.special-bar-single {
	background:url(images/faq-bar.png) no-repeat;
	padding: 15px 10px 20px 10px;
	font-weight:bold;
}
#specialspace {
	padding: 0px 10px 0px 20px;
}
.testimonials-bar {
	background:url(images/testiomonials-bar.png) no-repeat;
	padding: 15px 10px 4px 10px;
	font-size:12px;
	line-height:17px;
}
#location-lcontent {
	float:left;
	width:620px;
	height:100%;
	padding-top: 18px;
}
#location-rcontent {
	float:left;
	width:332px;
	height:100%;
}
#femalephoto-lcontent {
	float:left;
	width:620px;
	height:100%;
}
#femalephoto-rcontent {
	float:left;
	width:332px;
	height:100%;
}
.container {
	padding:0px 0px 0px 20px
}


/* FOOTER */
#foot {
	margin: 0 auto;
	padding: 0;
	/*width: 1280px;*/
	width: 100%;
	color: #666;
	font-size: 11px;
	border-top: 1px solid #000;
	overflow: auto;
}
#foot .wrap {
	clear: both;
	width: 100%
}
#foot .wrap-inner {
	margin: 0 auto 10px;
	padding: 10px 15px;
	width: 930px;
	overflow: auto;
}
#foot .links {
	background: url(images/mqi-foot-bg.jpg) repeat-y 50% 0;
}
#foot .links .wrap-inner {
	padding: 20px 15px;
}
#foot h2 {
	margin: 6px 0;
	padding: 0;
	color: #f6f6f6;
	font-size: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-bottom: 1px solid #f70000;
}
#foot ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#foot li {
	margin: 0;
	padding: 0;
}
#foot a {
	color: #f6f6f6;
	text-decoration: none;
}
#foot a:hover {
	text-decoration: underline;
}

/* Articles */
#articles {
	float: left;
	/*width: 680px;*/
	padding: 6px 7px;
	width: 916px;
	background: rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.4);
	overflow: auto;
}
#articles ul {
	float: left;
	margin: 0 10px;
	width: 285px;
}
#articles li {
	display: block;
	margin: 0;
	font-size: 11px;
	border-bottom: 1px solid #333;
}
#articles li.last {
	border: none;
}
#articles a {
	display: block;
	padding: 5px 0;
	color: #999;
}
#articles a:hover {
	color: #f6f6f6;
	text-decoration: none;
}

/* Offices */
#offices {
	position:relative;
	float: left;
	margin: 0;
	width: 620px;
	min-height: 225px;
	background: url(images/mqi-locations-map.png) no-repeat 100% 100%;
	overflow: auto;
}
#offices ul {
	float: left;
	margin: 10px 3px 0 0;
	width: 100px;
}
#offices li {
	margin: 10px 0;
	padding: 0;
	font-size: 13px;
	font-family: 'Source Sans Pro', sans-serif;
}

.social {
	position: absolute;
	bottom: 0px;
	left: 54px;
}
.social img {
	margin-right: 5px;
}

/* How We Work */
#how {
	float: right;
	margin-left: 25px;
	width: 285px;
}

/* Copyright */
#copyright {
	float: left;
	padding: 0;
}
#copyright p {
	margin: 0;
}
#copyright a {
	padding: 0;
	color: #666;
}
#copyright a:hover {
	color: #f6f6f6;
	text-decoration: none;
}


/* Blog */
a.contactbtn {
	display: block;
	margin-top: 40px;
	width: 228px;
	height: 48px;
	text-indent: -9999em;
	background: url(images/contact-btn.png) no-repeat 0 0;
	opacity: 1;
	overflow: hidden;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	transition: opacity .5s;
	}
a.contactbtn:hover {
	opacity: .8;
	}




#fnav_block {
	padding:0px 10px 10px 10px;
	
	font-size:11px;
	color:#6a6a6a;
}
#fnav a {
	padding:18px 3px 8px 3px;
	
	font-size:11px;
	font-weight:none;
	color:#6a6a6a;
	text-decoration:none;
}
#fnav a:hover {
	color:#6a6a6a;
	padding:10px 3px 7px 3px;
}


#formside {
	width:auto;
	height:100%;
	padding:28px 0px 0px 0px;
}
#formsideback {
	width:312px;
	height:100%;
	background:url(images/form_back.png) no-repeat top;
}
#formsidecont {
	width:320px;
	font-size:14px;
	color:#b6af85;
	margin:0px auto;
}
#formsidel {
	float:left;
	width:110px;
}
#formsidel2 {
	float:left;
	width:110px;
}
#formsider2 {
	float:right;
	width:150px;
	padding:0px 0px 0px 0px;
}
#formsider {
	float:right;
	width:130px;
	padding:0px 0px 0px 0px;
}
#formcont {
	padding:0px 0px 5px 0px;
}
img, div, input {
	behavior: url("iepngfix.htc")
}
.textcolor {
	color:#f7d3a0;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
p {
	line-height:22px;
}
.location {
	text-decoration:none;
}
#innerpage2 {
	float:left;
	width:670px;
	height:100%;
}


/* the contact us page form */
.inputbox {
	border: 1px solid #880A18;
	background-color:transparent;
	height:28px;
	color:#000;
	line-height:10px;
}
.textarea {
	border: 1px solid #880A18;
	background-color:transparent;
	background-image: url(images/drop-bg.png);
	color:#e6d4d4;
	font-size:16px;
	line-height:1em;
	padding:5px 0px 0px 5px;
}
.howd {
	width:257px;
	border: 1px solid #880A18;
	background-color:transparent;
	color:#e6d4d4;
}
#male {
	padding:0px 0px 0px 30px;
	;
	width:100%;
	height:100%;
	display:none;
	float:left;
}
#female {
	padding:0px 0px 0px 30px;
	;
	width:100%;
	height:100%;
	display:none;
	float:left;
}
#contacttop {
	background:url(images/formtop.png) no-repeat top center;
}
#contactmid {
	background:url(images/formmid.png) top center;
}
#contactbot {
	background:url(images/formbot.png) no-repeat top center;
}
/*index form*/	

a, a:hover, a:follow {
	color: #c7bbbc !important;
}

/* the main short form */
		
.fnameform {
	border: 1px solid #D8D8D8;
	background-color:#ffffff;
	/* background-image: url(images/drop-bg.png); */
	height:20px;
	color:#000000;
	width:90px;
	padding:4px 0px 4px 5px;
}
.lnameform {
	border: 1px solid #D8D8D8;
	background-color:#ffffff;
	/* background-image: url(images/drop-bg.png); */
	height:20px;
	color:#000000;
	width:90px;
	padding:4px 0px 4px 5px;
}
.emailform {
	border: 1px solid #D8D8D8;
	background-color:#ffffff;
	/* background-image: url(images/drop-bg.png); */
	height:20px;
	color:#000000;
	width:286px;
	padding:4px 0px 4px 5px;
}
.cityform {
	border: 1px solid #D8D8D8;
	background-color:#ffffff;
	/* background-image: url(images/drop-bg.png); */
	height:20px;
	color:#000000;
	width:135px;
	padding:4px 0px 4px 5px;
}
.phoneform {
	border: 1px solid #D8D8D8;
	background-color:#ffffff;
	/* background-image: url(images/drop-bg.png); */
	height:20px;
	color:#000000;
	width:135px;
	padding:4px 0px 4px 5px;
}



.incomeform {
	border: 1px solid #D8D8D8;
	background-color:#ffffff;
	/* background-image: url(images/drop-bg.png); */
	height:20px;
	color:#000000;
	width:125px;
	padding:4px 0px 4px 5px;
}
.padbot {
	padding-top:40px;
}
.padbot1 {
	padding-top:70px;
}
.padbot2 {
	padding-top:85px;
}

.flashback{ background:url(images/indexpic/index.png) no-repeat top right;
	widht:210px;
	height:423px;

}

iframe[name="google_conversion_frame"] {
	position:absolute;
}
